@charset "utf-8";

.banner {
	height: 100%;
	width: 100%;
	text-align: center;
	background-color: #CAF0DE;
	font-size: 36px;
}
.maincontent {
	font-size: 18px;
	font-style: normal;
	background-color: #C7F1EF;
}

.bio {
	height: 45px;
	width: 45px;
	background-color: #ADDFE4;
}
<div class ="boxed">
.centerbox p {
	text-align: center;
}
.centerbox p {
	text-align: center;
	background-color: #B7EEEB;
	font-size: 18px;
}
